{%
  set items = [
    {
      url: '/',
      title: 'Home',
    },
    {
      url: '/test',
      title: 'Test',
    },
  ]
%}
{%
  set tabs = {
    alignment: 'is-right',
    size: 'is-large',
    style: 'is-boxed',
    links: {
      items: items,
    }
  }
%}
{{ include('@bulma_components/components/tabs/tabs.html.twig', tabs) }}
